/* Scroll Top Button */
.sticky-button {
  width: 50px;
  padding: 0;
  height: 50px;
  position: fixed;
  right: 10px;
  bottom: 140px;
  z-index: 999;
  color: #fff;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: none;
  background-color: #263779;
  font-size: 30px;
  cursor: pointer;
  transition: all 0.4s ease;
  transform: translateY(60px);
  -ms-transform: translateY(60px);
}

.sticky-button i {
  margin-top: 8px;
}

.sticky-button.show {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
}

.sticky-button.whatsapp {
  background-color: #25d366;
  color: white;
  width: 180px;
  display: flex;
  border-radius: 10px;
  align-items: center;
  justify-content: center;
  padding: 10px;
}

.sticky-button.whatsapp span {
  font-size: 18px;
  flex-grow: 1;
}

.sticky-button.whatsapp .fa {
  padding: 0;
  margin: 0;
}

@media (min-width: 1000px) {
  .sticky-button {
    bottom: 80px;
  }
}

.navbar-brand-img {
  height: 50px;
}

.top-header .logo-block > a > img,
.sidepanel-brand-img {
  height: 60px;
  max-height: none;
}

.user-info > li > a {
  color: #142158;
}

.user-info > li > a.language-dropdown-text {
  color: #ff2361;
}

.header_s .menu-block .ownavigation .navbar-nav > li a {
  color: #142158;
}
.header_s .menu-block .ownavigation .navbar-nav > li a.btn-bordered {
  border: 2px solid #ff2361;
}
.type-post .entry-header .entry-title,
.type-post .entry-header .entry-title > a,
.type-post .entry-content p,
.type-post .entry-content > a,
.type-post .entry-header > span > a,
.widget_aboutme .about-info p,
.widget-title,
.widget_latestposts .latest-content h5 > a,
.widget_tranding_post .trnd-post-box > h3 > a,
.type-post .entry-header .entry-title,
.type-post .entry-header .entry-title > a,
.type-post .entry-content p,
.type-post .entry-content > a,
.type-post .entry-header > span > a,
.widget_aboutme .about-info p,
.widget-title,
.widget_latestposts .latest-content h5 > a,
.widget_tranding_post .trnd-post-box > h3 > a,
.widget_newsletter .newsletter-box > h4,
.related-post > h3,
.related-post .related-post-box > h3 > a,
.ftr-social > li > a,
.block-title h3,
body {
  color: #142158;
}

.widget_categories ul > li:hover,
.widget_newsletter .newsletter-box > form input[type="submit"] {
  background-color: #142158;
}

.widget_newsletter .newsletter-box > form input[type="submit"]:hover {
  color: #142158;
  border: 1px solid #142158;
}
